<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisUIOptions">
    <option name="GROUP_BY_SEVERITY" value="true" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="ALL" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="0980a86f-de53-465e-a9ba-eb43e4c89459" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ruoyi-admin/src/main/java/com/ruoyi/predict/api/ElectricityForecastController.java" beforeDir="false" afterPath="$PROJECT_DIR$/ruoyi-admin/src/main/java/com/ruoyi/predict/api/ElectricityForecastController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ruoyi-admin/src/main/java/com/ruoyi/predict/utils/ScheduledTaskTools.java" beforeDir="false" afterPath="$PROJECT_DIR$/ruoyi-admin/src/main/java/com/ruoyi/predict/utils/ScheduledTaskTools.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ruoyi-admin/target/classes/com/ruoyi/predict/api/ElectricityForecastController.class" beforeDir="false" afterPath="$PROJECT_DIR$/ruoyi-admin/target/classes/com/ruoyi/predict/api/ElectricityForecastController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ruoyi-admin/target/classes/com/ruoyi/predict/utils/ScheduledTaskTools.class" beforeDir="false" afterPath="$PROJECT_DIR$/ruoyi-admin/target/classes/com/ruoyi/predict/utils/ScheduledTaskTools.class" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CodeInsightWorkspaceSettings">
    <option name="optimizeImportsOnTheFly" value="true" />
  </component>
  <component name="CompilerWorkspaceConfiguration">
    <option name="MAKE_PROJECT_ON_SAVE" value="true" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="$PROJECT_DIR$/../../Maven/apache-maven-3.6.3" />
        <option name="userSettingsFile" value="D:\Maven\apache-maven-3.6.3\maven_jar\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectId" id="23aO7ONdQIFW56YgCK355lHGWgb" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RequestMappingsPanelOrder0&quot;: &quot;0&quot;,
    &quot;RequestMappingsPanelOrder1&quot;: &quot;1&quot;,
    &quot;RequestMappingsPanelWidth0&quot;: &quot;75&quot;,
    &quot;RequestMappingsPanelWidth1&quot;: &quot;75&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;D:/Workspace/sweet-orange-vrm&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;project.structure.last.edited&quot;: &quot;Project&quot;,
    &quot;project.structure.proportion&quot;: &quot;0.0&quot;,
    &quot;project.structure.side.proportion&quot;: &quot;0.0&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.editor&quot;,
    &quot;spring.configuration.checksum&quot;: &quot;dd63fd2b1f623e48b86f388cb70afd3d&quot;
  }
}</component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Workspace\power-prediction-project-2.0\ruoyi-predict\src\main\resources\mapper\predict" />
      <recent name="D:\Workspace\power-prediction-project-2.0\ruoyi-predict\src\main\java\com\ruoyi\predict\service\impl" />
      <recent name="D:\Workspace\power-prediction-project-2.0\ruoyi-predict\src\main\java\com\ruoyi\predict\service" />
      <recent name="D:\Workspace\power-prediction-project-2.0\ruoyi-predict\src\main\java\com\ruoyi\predict\mapper" />
      <recent name="D:\Workspace\power-prediction-project-2.0\ruoyi-predict\src\main\java\com\ruoyi\predict\domain" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.ruoyi.predict.controller" />
      <recent name="com.ruoyi.predict.utils" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="RuoYiApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <option name="ACTIVE_PROFILES" />
      <option name="FRAME_DEACTIVATION_UPDATE_POLICY" value="UpdateResources" />
      <module name="power-prediction-project" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.ruoyi.RuoYiApplication" />
      <option name="UPDATE_ACTION_UPDATE_POLICY" value="UpdateResources" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0980a86f-de53-465e-a9ba-eb43e4c89459" name="Default Changelist" comment="" />
      <created>1641968562200</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1641968562200</updated>
      <workItem from="1641968565425" duration="1600000" />
      <workItem from="1642036568525" duration="10992000" />
      <workItem from="1642381359258" duration="6571000" />
      <workItem from="1642467611729" duration="81064000" />
      <workItem from="1644368111871" duration="8479000" />
      <workItem from="1644455328444" duration="18188000" />
      <workItem from="1644800477400" duration="41232000" />
      <workItem from="1645489955315" duration="26586000" />
      <workItem from="1646009575844" duration="5602000" />
      <workItem from="1646095927047" duration="54919000" />
      <workItem from="1646615022620" duration="5863000" />
      <workItem from="1646880673125" duration="103000" />
      <workItem from="1646880798504" duration="126000" />
      <workItem from="1647223624498" duration="1247000" />
      <workItem from="1647324361376" duration="8669000" />
      <workItem from="1647479631835" duration="3581000" />
      <workItem from="1648435693503" duration="29429000" />
      <workItem from="1649207356453" duration="4534000" />
      <workItem from="1649638939736" duration="9717000" />
      <workItem from="1650243637520" duration="34170000" />
      <workItem from="1650762525090" duration="4872000" />
      <workItem from="1651042100485" duration="3083000" />
      <workItem from="1651136160453" duration="3032000" />
      <workItem from="1651713646724" duration="3509000" />
      <workItem from="1651910862193" duration="628000" />
      <workItem from="1652058423232" duration="17569000" />
      <workItem from="1652662858321" duration="4094000" />
      <workItem from="1652836098747" duration="5874000" />
      <workItem from="1653614557918" duration="5665000" />
      <workItem from="1654064543985" duration="3052000" />
      <workItem from="1654159356141" duration="1183000" />
      <workItem from="1654477727985" duration="10163000" />
      <workItem from="1655083658991" duration="3000" />
      <workItem from="1655168150424" duration="5070000" />
      <workItem from="1655715920900" duration="261000" />
      <workItem from="1655879144067" duration="17006000" />
      <workItem from="1656292031624" duration="23575000" />
      <workItem from="1656898049844" duration="20013000" />
      <workItem from="1657071362259" duration="46507000" />
      <workItem from="1657760949916" duration="23428000" />
      <workItem from="1658107119371" duration="16940000" />
      <workItem from="1658207634892" duration="1640000" />
      <workItem from="1658209311856" duration="6842000" />
      <workItem from="1658307924988" duration="6531000" />
      <workItem from="1658711957659" duration="25132000" />
      <workItem from="1658818518142" duration="2904000" />
      <workItem from="1658891350501" duration="363000" />
      <workItem from="1658892119647" duration="517000" />
      <workItem from="1658892878184" duration="23000" />
      <workItem from="1658892968427" duration="21085000" />
      <workItem from="1659575759753" duration="34268000" />
      <workItem from="1660008104724" duration="42595000" />
      <workItem from="1660526234193" duration="82017000" />
      <workItem from="1661130840131" duration="13317000" />
      <workItem from="1661314141489" duration="28933000" />
      <workItem from="1661736535392" duration="91628000" />
      <workItem from="1662339361193" duration="84262000" />
      <workItem from="1663031882430" duration="16982000" />
      <workItem from="1663118012318" duration="33456000" />
      <workItem from="1663291108568" duration="9220000" />
      <workItem from="1663462812363" duration="83440000" />
      <workItem from="1663895718140" duration="18191000" />
      <workItem from="1664070086184" duration="8752000" />
      <workItem from="1664155027691" duration="6857000" />
      <workItem from="1664240987577" duration="17398000" />
      <workItem from="1664329569995" duration="12042000" />
      <workItem from="1665188199286" duration="23174000" />
      <workItem from="1665277660473" duration="2142000" />
      <workItem from="1665294355476" duration="23838000" />
      <workItem from="1665537149582" duration="16862000" />
      <workItem from="1665709884373" duration="481000" />
      <workItem from="1665710449404" duration="8475000" />
      <workItem from="1665969999125" duration="49382000" />
      <workItem from="1666579859685" duration="21859000" />
      <workItem from="1666750032653" duration="15582000" />
      <workItem from="1666833049397" duration="59337000" />
      <workItem from="1667265537799" duration="45697000" />
      <workItem from="1667437091452" duration="53568000" />
      <workItem from="1667868376107" duration="9652000" />
      <workItem from="1667895097784" duration="1771000" />
      <workItem from="1667897001731" duration="121000" />
      <workItem from="1667900096786" duration="59000" />
      <workItem from="1667900171382" duration="330000" />
      <workItem from="1667900624702" duration="96000" />
      <workItem from="1667900772069" duration="51000" />
      <workItem from="1667900839105" duration="277000" />
      <workItem from="1667901133185" duration="61000" />
      <workItem from="1667901211095" duration="398000" />
      <workItem from="1667955984625" duration="26000" />
      <workItem from="1667956026496" duration="230000" />
      <workItem from="1667956268954" duration="104000" />
      <workItem from="1667956409783" duration="276000" />
      <workItem from="1667956741817" duration="381000" />
      <workItem from="1667957149282" duration="301000" />
      <workItem from="1667957575215" duration="607000" />
      <workItem from="1667958211997" duration="1346000" />
      <workItem from="1667959657715" duration="347000" />
      <workItem from="1667960076333" duration="824000" />
      <workItem from="1667960917117" duration="100000" />
      <workItem from="1667961103452" duration="439000" />
      <workItem from="1667961565686" duration="87000" />
      <workItem from="1667961769187" duration="93000" />
      <workItem from="1667962002478" duration="591000" />
      <workItem from="1667962611877" duration="78000" />
      <workItem from="1667962703307" duration="95000" />
      <workItem from="1667962813102" duration="1455000" />
      <workItem from="1667964287487" duration="309000" />
      <workItem from="1667964699552" duration="3241000" />
      <workItem from="1667973187723" duration="1016000" />
      <workItem from="1667974374617" duration="356000" />
      <workItem from="1667974755293" duration="2890000" />
      <workItem from="1667977669072" duration="99000" />
      <workItem from="1667977782616" duration="162000" />
      <workItem from="1667977962604" duration="22947000" />
      <workItem from="1668148146637" duration="51000" />
      <workItem from="1668148260293" duration="23995000" />
      <workItem from="1668644262684" duration="20551000" />
      <workItem from="1668749635562" duration="575000" />
      <workItem from="1668750650906" duration="108000" />
      <workItem from="1668754780761" duration="267000" />
      <workItem from="1668755064092" duration="94000" />
      <workItem from="1668755174195" duration="2509000" />
      <workItem from="1668757725300" duration="4339000" />
      <workItem from="1668988573298" duration="55000" />
      <workItem from="1668988690985" duration="163000" />
      <workItem from="1668988972786" duration="100000" />
      <workItem from="1668989107781" duration="94000" />
      <workItem from="1668989229491" duration="46000" />
      <workItem from="1668989310938" duration="645000" />
      <workItem from="1668990713068" duration="918000" />
      <workItem from="1668992099830" duration="77000" />
      <workItem from="1668992289117" duration="938000" />
      <workItem from="1668993331454" duration="94000" />
      <workItem from="1668993454721" duration="220000" />
      <workItem from="1668993716794" duration="4681000" />
      <workItem from="1669000768370" duration="4081000" />
      <workItem from="1669010357163" duration="41000" />
      <workItem from="1669010413838" duration="603000" />
      <workItem from="1669011095457" duration="59000" />
      <workItem from="1669011169037" duration="13458000" />
      <workItem from="1669081157333" duration="5791000" />
      <workItem from="1669094926414" duration="413000" />
      <workItem from="1669095353721" duration="13143000" />
      <workItem from="1669172000583" duration="18044000" />
      <workItem from="1669259524254" duration="142000" />
      <workItem from="1669259682583" duration="259000" />
      <workItem from="1669259980528" duration="1234000" />
      <workItem from="1669261348792" duration="10119000" />
      <workItem from="1669276607108" duration="3053000" />
      <workItem from="1669605393547" duration="2573000" />
      <workItem from="1670203849177" duration="14825000" />
      <workItem from="1670462149070" duration="21246000" />
      <workItem from="1670806825700" duration="3875000" />
      <workItem from="1670810715322" duration="5514000" />
      <workItem from="1670829757272" duration="31491000" />
      <workItem from="1671066759938" duration="81509000" />
      <workItem from="1672707533281" duration="35625000" />
      <workItem from="1672910682170" duration="54131000" />
      <workItem from="1673485226434" duration="19763000" />
      <workItem from="1673831134420" duration="12175000" />
      <workItem from="1676250883324" duration="48116000" />
      <workItem from="1676855040537" duration="54967000" />
      <workItem from="1677459470378" duration="24357000" />
      <workItem from="1677649762242" duration="2121000" />
      <workItem from="1677720192478" duration="17923000" />
      <workItem from="1678064252490" duration="809000" />
      <workItem from="1678065907007" duration="28751000" />
      <workItem from="1678324765315" duration="43833000" />
    </task>
    <task id="LOCAL-00047" summary="fix bug">
      <created>1662521956363</created>
      <option name="number" value="00047" />
      <option name="presentableId" value="LOCAL-00047" />
      <option name="project" value="LOCAL" />
      <updated>1662521956363</updated>
    </task>
    <task id="LOCAL-00048" summary="fix bug">
      <created>1663137488677</created>
      <option name="number" value="00048" />
      <option name="presentableId" value="LOCAL-00048" />
      <option name="project" value="LOCAL" />
      <updated>1663137488677</updated>
    </task>
    <task id="LOCAL-00049" summary="fix bug">
      <created>1663229817816</created>
      <option name="number" value="00049" />
      <option name="presentableId" value="LOCAL-00049" />
      <option name="project" value="LOCAL" />
      <updated>1663229817816</updated>
    </task>
    <task id="LOCAL-00050" summary="fix bug">
      <created>1663651351005</created>
      <option name="number" value="00050" />
      <option name="presentableId" value="LOCAL-00050" />
      <option name="project" value="LOCAL" />
      <updated>1663651351006</updated>
    </task>
    <task id="LOCAL-00051" summary="fix bug">
      <created>1663653766449</created>
      <option name="number" value="00051" />
      <option name="presentableId" value="LOCAL-00051" />
      <option name="project" value="LOCAL" />
      <updated>1663653766449</updated>
    </task>
    <task id="LOCAL-00052" summary="fix bug">
      <created>1663658930128</created>
      <option name="number" value="00052" />
      <option name="presentableId" value="LOCAL-00052" />
      <option name="project" value="LOCAL" />
      <updated>1663658930128</updated>
    </task>
    <task id="LOCAL-00053" summary="fix bug">
      <created>1663753763008</created>
      <option name="number" value="00053" />
      <option name="presentableId" value="LOCAL-00053" />
      <option name="project" value="LOCAL" />
      <updated>1663753763008</updated>
    </task>
    <task id="LOCAL-00054" summary="fix bug">
      <created>1663855269870</created>
      <option name="number" value="00054" />
      <option name="presentableId" value="LOCAL-00054" />
      <option name="project" value="LOCAL" />
      <updated>1663855269870</updated>
    </task>
    <task id="LOCAL-00055" summary="fix bug">
      <created>1663925461216</created>
      <option name="number" value="00055" />
      <option name="presentableId" value="LOCAL-00055" />
      <option name="project" value="LOCAL" />
      <updated>1663925461218</updated>
    </task>
    <task id="LOCAL-00056" summary="fix bug">
      <created>1664261758411</created>
      <option name="number" value="00056" />
      <option name="presentableId" value="LOCAL-00056" />
      <option name="project" value="LOCAL" />
      <updated>1664261758414</updated>
    </task>
    <task id="LOCAL-00057" summary="fix bug">
      <created>1664353028972</created>
      <option name="number" value="00057" />
      <option name="presentableId" value="LOCAL-00057" />
      <option name="project" value="LOCAL" />
      <updated>1664353028973</updated>
    </task>
    <task id="LOCAL-00058" summary="fix bug">
      <created>1665209596671</created>
      <option name="number" value="00058" />
      <option name="presentableId" value="LOCAL-00058" />
      <option name="project" value="LOCAL" />
      <updated>1665209596672</updated>
    </task>
    <task id="LOCAL-00059" summary="fix bug">
      <created>1665220493965</created>
      <option name="number" value="00059" />
      <option name="presentableId" value="LOCAL-00059" />
      <option name="project" value="LOCAL" />
      <updated>1665220493965</updated>
    </task>
    <task id="LOCAL-00060" summary="fix bug">
      <created>1665222774620</created>
      <option name="number" value="00060" />
      <option name="presentableId" value="LOCAL-00060" />
      <option name="project" value="LOCAL" />
      <updated>1665222774620</updated>
    </task>
    <task id="LOCAL-00061" summary="fix bug">
      <created>1665386242949</created>
      <option name="number" value="00061" />
      <option name="presentableId" value="LOCAL-00061" />
      <option name="project" value="LOCAL" />
      <updated>1665386242951</updated>
    </task>
    <task id="LOCAL-00062" summary="fix bug">
      <created>1665395095197</created>
      <option name="number" value="00062" />
      <option name="presentableId" value="LOCAL-00062" />
      <option name="project" value="LOCAL" />
      <updated>1665395095197</updated>
    </task>
    <task id="LOCAL-00063" summary="fix bug">
      <created>1665453909380</created>
      <option name="number" value="00063" />
      <option name="presentableId" value="LOCAL-00063" />
      <option name="project" value="LOCAL" />
      <updated>1665453909380</updated>
    </task>
    <task id="LOCAL-00064" summary="fix bug">
      <created>1665481810871</created>
      <option name="number" value="00064" />
      <option name="presentableId" value="LOCAL-00064" />
      <option name="project" value="LOCAL" />
      <updated>1665481810871</updated>
    </task>
    <task id="LOCAL-00065" summary="fix bug">
      <created>1665733314987</created>
      <option name="number" value="00065" />
      <option name="presentableId" value="LOCAL-00065" />
      <option name="project" value="LOCAL" />
      <updated>1665733314987</updated>
    </task>
    <task id="LOCAL-00066" summary="fix bug">
      <created>1666084948166</created>
      <option name="number" value="00066" />
      <option name="presentableId" value="LOCAL-00066" />
      <option name="project" value="LOCAL" />
      <updated>1666084948167</updated>
    </task>
    <task id="LOCAL-00067" summary="fix bug">
      <created>1666168992804</created>
      <option name="number" value="00067" />
      <option name="presentableId" value="LOCAL-00067" />
      <option name="project" value="LOCAL" />
      <updated>1666168992804</updated>
    </task>
    <task id="LOCAL-00068" summary="fix bug">
      <created>1666346938891</created>
      <option name="number" value="00068" />
      <option name="presentableId" value="LOCAL-00068" />
      <option name="project" value="LOCAL" />
      <updated>1666346938891</updated>
    </task>
    <task id="LOCAL-00069" summary="fix bug">
      <created>1666604151633</created>
      <option name="number" value="00069" />
      <option name="presentableId" value="LOCAL-00069" />
      <option name="project" value="LOCAL" />
      <updated>1666604151634</updated>
    </task>
    <task id="LOCAL-00070" summary="fix bug">
      <created>1666676650102</created>
      <option name="number" value="00070" />
      <option name="presentableId" value="LOCAL-00070" />
      <option name="project" value="LOCAL" />
      <updated>1666676650103</updated>
    </task>
    <task id="LOCAL-00071" summary="fix bug">
      <created>1666682047189</created>
      <option name="number" value="00071" />
      <option name="presentableId" value="LOCAL-00071" />
      <option name="project" value="LOCAL" />
      <updated>1666682047189</updated>
    </task>
    <task id="LOCAL-00072" summary="fix bug">
      <created>1666772839908</created>
      <option name="number" value="00072" />
      <option name="presentableId" value="LOCAL-00072" />
      <option name="project" value="LOCAL" />
      <updated>1666772839908</updated>
    </task>
    <task id="LOCAL-00073" summary="fix bug">
      <created>1666778062698</created>
      <option name="number" value="00073" />
      <option name="presentableId" value="LOCAL-00073" />
      <option name="project" value="LOCAL" />
      <updated>1666778062698</updated>
    </task>
    <task id="LOCAL-00074" summary="fix bug">
      <created>1666845698610</created>
      <option name="number" value="00074" />
      <option name="presentableId" value="LOCAL-00074" />
      <option name="project" value="LOCAL" />
      <updated>1666845698611</updated>
    </task>
    <task id="LOCAL-00075" summary="fix bug">
      <created>1667211464205</created>
      <option name="number" value="00075" />
      <option name="presentableId" value="LOCAL-00075" />
      <option name="project" value="LOCAL" />
      <updated>1667211464205</updated>
    </task>
    <task id="LOCAL-00076" summary="fix bug">
      <created>1667354435475</created>
      <option name="number" value="00076" />
      <option name="presentableId" value="LOCAL-00076" />
      <option name="project" value="LOCAL" />
      <updated>1667354435476</updated>
    </task>
    <task id="LOCAL-00077" summary="fix bug">
      <created>1667382245287</created>
      <option name="number" value="00077" />
      <option name="presentableId" value="LOCAL-00077" />
      <option name="project" value="LOCAL" />
      <updated>1667382245287</updated>
    </task>
    <task id="LOCAL-00078" summary="fix bug">
      <created>1667468346974</created>
      <option name="number" value="00078" />
      <option name="presentableId" value="LOCAL-00078" />
      <option name="project" value="LOCAL" />
      <updated>1667468346975</updated>
    </task>
    <task id="LOCAL-00079" summary="fix bug">
      <created>1667523350327</created>
      <option name="number" value="00079" />
      <option name="presentableId" value="LOCAL-00079" />
      <option name="project" value="LOCAL" />
      <updated>1667523350327</updated>
    </task>
    <task id="LOCAL-00080" summary="fix bug">
      <created>1667894545469</created>
      <option name="number" value="00080" />
      <option name="presentableId" value="LOCAL-00080" />
      <option name="project" value="LOCAL" />
      <updated>1667894545470</updated>
    </task>
    <task id="LOCAL-00081" summary="fix bug">
      <created>1667980538892</created>
      <option name="number" value="00081" />
      <option name="presentableId" value="LOCAL-00081" />
      <option name="project" value="LOCAL" />
      <updated>1667980538892</updated>
    </task>
    <task id="LOCAL-00082" summary="fix bug">
      <created>1668128929155</created>
      <option name="number" value="00082" />
      <option name="presentableId" value="LOCAL-00082" />
      <option name="project" value="LOCAL" />
      <updated>1668128929155</updated>
    </task>
    <task id="LOCAL-00083" summary="fix bug">
      <created>1668150278183</created>
      <option name="number" value="00083" />
      <option name="presentableId" value="LOCAL-00083" />
      <option name="project" value="LOCAL" />
      <updated>1668150278183</updated>
    </task>
    <task id="LOCAL-00084" summary="fix bug">
      <created>1669107211014</created>
      <option name="number" value="00084" />
      <option name="presentableId" value="LOCAL-00084" />
      <option name="project" value="LOCAL" />
      <updated>1669107211014</updated>
    </task>
    <task id="LOCAL-00085" summary="fix bug">
      <created>1669260507628</created>
      <option name="number" value="00085" />
      <option name="presentableId" value="LOCAL-00085" />
      <option name="project" value="LOCAL" />
      <updated>1669260507628</updated>
    </task>
    <task id="LOCAL-00086" summary="fix bug">
      <created>1669274084813</created>
      <option name="number" value="00086" />
      <option name="presentableId" value="LOCAL-00086" />
      <option name="project" value="LOCAL" />
      <updated>1669274084813</updated>
    </task>
    <task id="LOCAL-00087" summary="fix bug">
      <created>1669691632636</created>
      <option name="number" value="00087" />
      <option name="presentableId" value="LOCAL-00087" />
      <option name="project" value="LOCAL" />
      <updated>1669691632637</updated>
    </task>
    <task id="LOCAL-00088" summary="fix bug">
      <created>1670230691860</created>
      <option name="number" value="00088" />
      <option name="presentableId" value="LOCAL-00088" />
      <option name="project" value="LOCAL" />
      <updated>1670230691860</updated>
    </task>
    <task id="LOCAL-00089" summary="fix bug">
      <created>1670577226341</created>
      <option name="number" value="00089" />
      <option name="presentableId" value="LOCAL-00089" />
      <option name="project" value="LOCAL" />
      <updated>1670577226341</updated>
    </task>
    <task id="LOCAL-00090" summary="fix bug">
      <created>1671615978509</created>
      <option name="number" value="00090" />
      <option name="presentableId" value="LOCAL-00090" />
      <option name="project" value="LOCAL" />
      <updated>1671615978510</updated>
    </task>
    <task id="LOCAL-00091" summary="fix bug">
      <created>1671777318987</created>
      <option name="number" value="00091" />
      <option name="presentableId" value="LOCAL-00091" />
      <option name="project" value="LOCAL" />
      <updated>1671777318988</updated>
    </task>
    <task id="LOCAL-00092" summary="fix bug">
      <created>1673241443970</created>
      <option name="number" value="00092" />
      <option name="presentableId" value="LOCAL-00092" />
      <option name="project" value="LOCAL" />
      <updated>1673241443971</updated>
    </task>
    <task id="LOCAL-00093" summary="fix bug">
      <created>1673339673772</created>
      <option name="number" value="00093" />
      <option name="presentableId" value="LOCAL-00093" />
      <option name="project" value="LOCAL" />
      <updated>1673339673772</updated>
    </task>
    <task id="LOCAL-00094" summary="fix bug">
      <created>1673340625257</created>
      <option name="number" value="00094" />
      <option name="presentableId" value="LOCAL-00094" />
      <option name="project" value="LOCAL" />
      <updated>1673340625257</updated>
    </task>
    <task id="LOCAL-00095" summary="fix bug">
      <created>1673341025771</created>
      <option name="number" value="00095" />
      <option name="presentableId" value="LOCAL-00095" />
      <option name="project" value="LOCAL" />
      <updated>1673341025771</updated>
    </task>
    <option name="localTasksCounter" value="96" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="add features" />
    <MESSAGE value="add gf" />
    <MESSAGE value="fix bug" />
    <option name="LAST_COMMIT_MESSAGE" value="fix bug" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>